{% extends 'base.html' %}
{% block content %}
<div>
    <h2>Update question:</h2>
    <form class="general-form" method="POST" action="{% url 'update-question' blank_slug=blank.slug question_pk=question.pk %}">
        {% csrf_token %}
        {% include 'questionnaire/question-base-form.html' with form=form only %}
        <button type="submit">Update</button>
    </form>
    <h2>Delete question:</h2>
    <form method="POST" action="{% url 'destroy-question' blank_slug=blank.slug question_pk=question.pk %}">
        {% csrf_token %}
        <button type="submit">Delete</button>
    </form>
</div>
{% endblock content %}